Bug 7091 - [UPDATE REQUEST] audit 2.5.2
: [UPDATE REQUEST] audit 2.5.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-06-04 00:11 MSD by Eugene Shatokhin
Modified: 2016-06-14 20:39 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-06-04 00:11:37 MSD
New version: 2.5.2.
Comment 1 Eugene Shatokhin 2016-06-04 00:16:44 MSD
Advisory:
audit was updated to version 2.5.2 which provides several fixes and enhancements (e.g. support for kernels up to 4.4 is declared). readahead was rebuilt with the new libraries from audit.


Build lists:
audit:
i586:   https://abf.io/build_lists/2680219
x86_64: https://abf.io/build_lists/2680220

readahead:
i586:   https://abf.io/build_lists/2680243
x86_64: https://abf.io/build_lists/2680244


Hints for testing
Not sure if audit itself should work for our stock kernels or if it should become less verbose. Still, please check that its updated libraries (used by systemd and such) cause no regressions.
Comment 2 Vladimir Potapov 2016-06-08 19:49:44 MSD
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2016-06-14 19:31:35 MSD
audit-2.5.2-1
https://abf.io/build_lists/2680219
https://abf.io/build_lists/2680220

readahead-1.5.7-9
https://abf.io/build_lists/2680243
https://abf.io/build_lists/2680244
************************* Advisory *****************************
audit was updated to version 2.5.2 which provides several fixes and enhancements (e.g. support for kernels up to 4.4 is declared). readahead was rebuilt with the new libraries from audit.
****************************************************************
QA Verified